body
{
	margin: 0;
	padding: 0;
	color: #353535;
	font: normal 12px 'Helvetica', arial, sans-serif;

background-image: url(data:image/png;base64,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); background-color: rgb(250, 250, 245); background-position: 50% 50%; background-repeat: repeat repeat;

}
body.ti{
	background: #EFEFEF;
	background: url(background.png);
}

html{
	min-height: 101%;
}

#page
{
	margin-top: 9px;
	margin-bottom: 5px;
	/* background: white;
	border: 1px solid #DBD6D6;
	box-shadow: 0px 0px 50px -4px rgba(100,100,100,0.6); */
}

header
{
	margin: 0;
	padding: 20px 0;
}
header a img{
	opacity: 1;
}
header a:hover img{
	opacity: 0.8;
}
p{
	line-height: 20px;
}
ul li ul{
	padding:0;
	margin: 5px 15px 10px;
}
section#main-content
{
	padding: 0px;
	margin: 20px 0 0 0;
	min-height: 390px;
}
section#main-content > .span-6{
	box-sizing:border-box;
}
ul#left-menu{
	list-style: none;
	margin-left: 0;
	padding-left: 0;
	padding-bottom: 10px;
}ul#left-menu.bordered{
	border-bottom: 1px solid #bfbfbf;
}
ul#left-menu li{
	margin-bottom: 9px;
	display: block;
}
ul#left-menu li a{
	display: block;
	line-height: 15px;
	font-weight: bold;
	color: #555;
}
ul#left-menu li.active > a,
ul#left-menu li:hover > a{
	text-decoration: none;
	color: #ff5256;
}

footer
{
	padding: 10px 0;
	margin: 100px 0 10px;
	font-size: 0.8em;
	text-align: center;
	border-top: 1px solid #DBD6D6;
}

#logo
{
	font-size: 30px;
	text-align: center;
	color: #4E85BF;
}

#mainmenu
{
	background:white url(bg.gif) repeat-x left top;
}

#mainmenu ul
{
	padding:6px 20px 5px 20px;
	margin:0px;
}

#mainmenu ul li
{
	display: inline;
}

#mainmenu ul li a
{
	color:#ffffff;
	background-color:transparent;
	font-size:12px;
	font-weight:bold;
	text-decoration:none;
	padding:5px 8px;
}

#mainmenu ul li a:hover, #mainmenu ul li.active a
{
	color: #6399cd;
	background-color:#EFF4FA;
	text-decoration:none;
}
.contact{
	padding: 20px 0;
	background: #F0F0E4;
	padding: 15px;
	border: 1px solid #F1E1E1;
	background: #F2F2ED;
	border-radius: 7px;
}
.bg-fill{
	background: #F0F0E4;
	border-radius: 7px;
	border: 1px solid #F1E1E1;
	padding: 25px;
	display: block;
}
body > #ui-datepicker-div{
	position: absolute;
	left: -3000px;
}

div.flash-error, div.flash-notice, div.flash-success
{
	padding:.8em;
	margin-bottom:1em;
	border:2px solid #ddd;
}

div.flash-error
{
	background:#FBE3E4;
	color:#8a1f11;
	border-color:#FBC2C4;
}

div.flash-notice
{
	background:#FFF6BF;
	color:#514721;
	border-color:#FFD324;
}

div.flash-success
{
	background:#E6EFC2;
	color:#264409;
	border-color:#C6D880;
}

div.flash-error a
{
	color:#8a1f11;
}

div.flash-notice a
{
	color:#514721;
}

div.flash-success a
{
	color:#264409;
}

div.form .rememberMe label
{
	display: inline;
}

div.view
{
	padding: 10px;
	margin: 10px 0;
	border: 1px solid #C9E0ED;
}

div.breadcrumbs
{
	font-size: 0.9em;
	padding: 5px 20px;
}

div.breadcrumbs span
{
	font-weight: bold;
}

.right{
	float:right;
}
.left{
	float:left;
}
.portlet
{

}

.portlet-decoration
{
	padding: 3px 8px;
	background: #B7D6E7;
	border-left: 5px solid #6FACCF;
}

.portlet-title
{
	font-size: 12px;
	font-weight: bold;
	padding: 0;
	margin: 0;
	color: #298dcd;
}

.portlet-content
{
	font-size:0.9em;
	margin: 0;
	padding: 5px 8px;
	margin-bottom:15px;
	background:#EFFDFF;
}

.portlet-content ul
{
	list-style-image:none;
	list-style-position:outside;
	list-style-type:none;
	margin: 0;
	padding: 0;
}

.portlet-content li
{
	padding: 2px 0 4px 0px;
}

.post
{
	margin: 0 0 20px;
}

.post .title
{
	font-size: 1.5em;
	border-bottom: 1px solid #C9E0ED;
}

.post .title a
{
	color: #555;
	text-decoration: none;
}

.post .author
{
	color: #888;
	margin: 0 0 5px;
}

.post .nav
{
	-moz-border-radius:7px;
	padding: 5px;
	background: #EFFDFF;
}

.comment
{
	-moz-border-radius:7px;
	padding: 10px;
	background: #F5F5F5;
	margin: 5px 0;
}

.comment .content
{
	margin: 10px 0;
}

.comment .author
{
	margin: 5px 0;
	padding: 0 0 3px;
	border-bottom: 1px solid #DDD;
}

.comment .time
{
	color: #888;
	font-size: 0.8em;
}

.comment a.cid
{
	color:#CCC;
	float:right;
	font-size:1.5em;
	font-weight:bold;
	padding:0 5px 5px 5px;
	text-decoration: none;
}

.comment a.cid:hover
{
	color:#555;
}

.comment .pending
{
	color:red;
}